GRUB-MKFONT(1)

NAMN
grub-mkfont — skapa GRUB-typsnittsfiler

SYNOPSIS
grub-mkfont [FLAGGA...] [FLAGGOR] TYPSNITTSFILER

BESKRIVNING
Konvertera vanliga typsnittsfilformat till PF2

-a, --force-autohint
    tvinga autotips

-b, --bold
    konvertera till fett typsnitt

-c, --asce=NUM
    set typsnittsascent

-d, --desc=NUM
    Ange typsnittsunderhäng

-i, --index=NUM
    välj typsnittsindex

-n, --name=NAMN
    ange namn för typsnittsfamilj

--no-bitmap
    ignorera bitmaplinjer vid inläsning

--no-hinting
    inaktivera autotips

-o, --output=FIL
    spara utmatning i FIL [krävs]

-r, --range=FRÅN-TILL[,FRÅN-TILL]
    sätt omfång för typsnitt

-s, --size=STORLEK
    ange typsnittstorlek

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-mkconfig(8)

Den fullständiga dokumentationen för grub-mkfont underhålls som en Texinfo-manual. Om programmen info och grub-mkfont är ordentligt installerade på ditt system, bör kommandot

    info grub-mkfont

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.